RubyGems Navigation menu

sappy 0.1.7

A wrapper for the SiteUptime API

Gemfile
          gem 'sappy', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install sappy
  
  
  
  
  
  
  

Total downloads 9,898

For this version 2,210

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - March 17, 2010 (12.5 KB)
  2. 0.1.6 - March 15, 2010 (12.5 KB)
  3. 0.1.5 - December 7, 2009 (12.5 KB)
  4. 0.1.4 - October 10, 2009 (11 KB)
  5. 0.1.3 - October 8, 2009 (11 KB)
Show all versions (7 total)

Runtime Dependencies: